CREATE TABLE VS4TAccountHR
	(
	TAHRTDivCode nvarchar(30) NOT NULL,
	TAHRTAmyCode nvarchar(30) NOT NULL,
	TAHRMode smallint NOT NULL,
	TAHRTOExCode nvarchar(30) NULL,
	TAHRIDLTOExCode nvarchar(30) NULL,
	TAHRFlag1 smallint NULL,
	TAHRFlag2 smallint NULL,
	TAHRFlag3 datetime NULL
	)  ON [PRIMARY]
GO
ALTER TABLE VS4TAccountHR ADD CONSTRAINT
	PK_VS4TAccountHR PRIMARY KEY CLUSTERED 
	(
	TAHRTDivCode,
	TAHRTAmyCode,
	TAHRMode
	) ON [PRIMARY]

GO
